/*
Theme Name: Dor Child
Theme URI: http://dor.mikado-themes.com
Description: A child theme of Dor Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Text Domain: dor
Template: dor
*/
.matterport-iframe .elementor-row, .matterport-iframe .elementor-widget-html, .matterport-iframe .elementor-widget-container, .matterport-iframe .elementor-container{
    height: 100%;
}
@media (min-width: 768px){
.max-width{
	max-width: 500px;
}
}

.logo-tagline {
    display: block;
    font-size: 22px;
}
.svg-icons .mkdf-pi-svg svg {
    height: 115px;
}
textarea{
	resize: none;
}
.mkdf-cf-custom-style p{
	margin-bottom: 5px !important;
}
footer a.mkdf-icon-widget-holder {
    padding: 0 0 15px 60px;
    height: 50px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
footer a.mkdf-icon-widget-holder .mkdf-icon-element {
    position: absolute;
    left: 0;
    width: 50px;
    height: 50px;
    border: 1px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
}

@media (min-width: 992px){
.c-row {
    display: flex;
    flex-wrap: wrap;
	margin: 0 -15px;
}
.c-col {
    flex: 0 0 50%;
	padding: 0 15px;
}
}
.fullwidthbg {
    background-size: 100% !important;
    background-repeat: no-repeat;
}
.norepeate{
	background-repeat: no-repeat;
}
/* light version */
.light_version input[type=text],
.light_version textarea, 
.light_version .mkdf-style-form textarea, 
.light_version .post-password-form input[type=password],
.light_version .wpcf7-form-control.wpcf7-date,
.light_version .wpcf7-form-control.wpcf7-number,
.light_version .wpcf7-form-control.wpcf7-quiz,
.light_version .wpcf7-form-control.wpcf7-select,
.light_version .wpcf7-form-control.wpcf7-text,
.light_version .wpcf7-form-control.wpcf7-textarea,
.light_version input[type=text],
.light_version input[type=email],
.light_version input[type=password]{
	color: #222 !important;
    background: #fff;
}

.mkdf-light-header #fp-nav ul li a span,
.mkdf-light-header #fp-nav ul li a.active span, .mkdf-light-header #fp-nav ul li a:hover span{
    background-color: transparent !important;
}
.mkdf-light-header .mkdf-logo-wrapper.mkdf-text-logo a, 
.mkdf-light-header  .mkdf-logo-wrapper.mkdf-text-logo a span,
.mkdf-light-header .mkdf-fullscreen-menu-opener.mkdf-fullscreen-menu-opener-icon-pack *, 
.mkdf-light-header .mkdf-fullscreen-menu-opener.mkdf-fullscreen-menu-opener-icon-pack:before{
    color: #000 !important;
}
.mkdf-light-header.mkdf-fullscreen-menu-opened.mkdf-fullscreen-fade-in .mkdf-logo-wrapper.mkdf-text-logo a, 
.mkdf-light-header.mkdf-fullscreen-menu-opened.mkdf-fullscreen-fade-in .mkdf-logo-wrapper.mkdf-text-logo a span,
.mkdf-light-header.mkdf-fullscreen-menu-opened.mkdf-fullscreen-fade-in .mkdf-fullscreen-menu-opener.mkdf-fullscreen-menu-opener-icon-pack *, 
.mkdf-light-header.mkdf-fullscreen-menu-opened.mkdf-fullscreen-fade-in .mkdf-fullscreen-menu-opener.mkdf-fullscreen-menu-opener-icon-pack:before{
    color: #fff !important;
}
.mkdf-light-header .mkdf-btn.mkdf-btn-solid .mkdf-btn-border-holder {
    border: 1px solid #666;
}
.mkdf-light-header .mkdf-btn.mkdf-btn-solid .mkdf-btn-line-holder {
    background-color: #666;
}
.mkdf-light-header .mkdf-full-screen-sections .mkdf-fss-nav-holder a {
    color: #000 !important;
}
.rtl-col *{
	text-align: right;
}
.rtl-col span.mkdf-icon-shortcode {
    display: flex;
    justify-content: center;
	margin-left: 25px;
}
@media (min-width: 1025px){
/* 	.mobile-page{
		display: none!important;
	} */
	.matterport-iframe-wpbk iframe#showcase-player {
    height: 700px;
}
}
@media (min-width: 1024px){
	.mkdf-text-logo a {
		margin-left: 35%;
		min-width: 280px;
	}
}
@media (max-width: 1703px) and (min-width: 1436px){
	.location-space{
		height: 94px !important; 
	}
}
@media (max-width: 1199px){
.mkdf-st-title{
    font-size: 25px !important;
}
	.mkdf-iwt .mkdf-iwt-title span.mkdf-iwt-title-text {
    font-size: 14px !important;
}
}

@media only screen and (max-width:767px){
	.vc_row.wpb_row.vc_row-fluid.mobile_responsive_col{
		background-size:contain !important;
		background-position:center bottom !important;
		padding-bottom:50px;
	}
	
}

@media only screen and (max-width:1366px){
.heading_sec h3{
	font-size: 28px;
}
}
.page-id-6187 .mkdf-fullscreen-menu-opener {
    display: none;
}
.fp-viewing-mkdf-fss-custom-357355 .mkdf-position-right-inner .mkdf-fullscreen-menu-opener:hover {
    color: #000;
}
.fp-viewing-mkdf-fss-custom-357355 a:hover {
    color: #d8d8d8 !important;
}
.view3d-btn .wpb_wrapper {
    position: absolute;
    right: 45px;
    bottom: 0px;
}
#fp-nav {
	right: 25px !important;
}
body:not(.fp-viewing-mkdf-fss-custom-357355) #fp-nav ul li a {
    background-color: rgb(255 255 255 / 0.5);
}
body:not(.fp-viewing-mkdf-fss-custom-357355) #fp-nav ul li a.active, #fp-nav ul li a:hover {
    background-color: rgb(255 255 255 / 0.9);
}
.features-list > div {
    max-width: 436px;
}
.rtl-col .mkdf-iwt {
    display: flex !important;
    justify-content: flex-end !important;
}
.get_in_touch .mkdf-iwt.mkdf-iwt-icon-left .mkdf-iwt-content {
    padding: 2px 0 0 0;
}
.get_in_touch .mkdf-section-title-holder {
    max-width: 650px;
}
.get_in_touch .mkdf-section-title-holder .mkdf-st-title {
    text-align: center;
}
.get_in_touch .mkdf-section-title-holder .mkdf-st-line {
    display: block;
}
.mkdf-btn.btn_3dview .mkdf-btn-border-holder {
    top: 0 !important; 
    left: 0 !important;
}
.btn_3dview.mkdf-btn .mkdf-btn-line-holder {
	display: none !important;
}
.features-list {
    z-index: 2;
}
.get_in_touch_mobile {
    background-position: top right !important;
}